/* Email Author : nghiemvanduong1312@gmail.com */

/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}
body{line-height:1.4;
font-family: arial;
}
body p , body span , body a , body div p, body div a, body div span{
	font-family: arial;
}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none}
focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse; border-spacing:0}
a{text-decoration:none;}

/* STYLE CONTENT */
body{background:#2d1f02 url('images/bg.jpg') center top no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#353535;}
#main_page{width:1100px; margin:0 auto;}
	.nav_header{width:100%; height:170px; float:left;}
		.header_top{width:100%; height:40px; float:left;}
		.header_content{width:880px; height:100%; float:left; }
		.header_bottom{width:100%; height:55px; float:left;}
	.header-logo{
		width:220px;
		float:left;
	}
	.header_content .nivo-caption{
		width:880px;
	}
	.header_content .nivoSlider a.nivo-imageLink
	{
		width:880px;
	}
	.header_content #slider-wrapper{
		width:880px;
	}
	.header-logo img{
		width:220px;
		height:170px;
	}
	.nav_menu{background:url('images/bg_menu.gif'); width:100%; height:44px; float:left;margin:3px 0px 0px 0px;}
		.menu_home{width:23.5%; height:38px; float:left; background:url('images/chu_CT.gif') no-repeat left;}
		.menu_home:hover{height:38px; float:left; background:url('images/home.jpg') no-repeat left;}
		.menu_home a{display:block; color:#ffffff; text-transform:uppercase; font-weight:bold; height:26px; padding:12px 14px 0 44px; text-shadow:#353535 1px 1px 0px; font-family:Tahoma;}
		.menu_home a span{}
		
		.menu_left_1{width:100%; height:38px; float:left; }
		.menu_left_1 ul{width:100%; height:38px; list-style:none;
		    position: relative;
    z-index: 69;
		}
		.menu_left_1 ul li{list-style-type:none; float:left; height:38px; position:relative;
		}
		.menu_left_1 ul li:hover{list-style-type:none; float:left; height:38px; background:url('images/menu_hover.gif') repeat-x;}
		.menu_left_1 ul li.menu_active{list-style-type:none; float:left; height:38px; background:url('images/menu_hover.gif') repeat-x;}
		.menu_left_1 ul li a{color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:13px; display:block; height:26px; padding:12px 14px 0 14px; text-shadow:#353535 1px 1px 0px; font-family:Tahoma;}
		.menu_left_1 ul li a:hover{color:Yellow;}
		.menu_left_1 ul li ul.sub_menu{display:none;}
		.menu_left_1 ul li:hover ul.sub_menu{list-style-stype:none; width:100%; display:block; position:absolute; background:#199302;}
		.menu_left_1 ul li:hover ul.sub_menu li{list-style-type:none; width:220px; float:left; height:25px; border-bottom:1px dashed #24e200; background:#199302;}
		.menu_left_1 ul li:hover ul.sub_menu li:hover{list-style-type:none; float:left; height:25px; background:#1b770a;  border-bottom:1px dashed #24e200;}
		.menu_left_1 ul li:hover ul.sub_menu li a{color:#ffffff; width:100%; text-transform:none; display:block; height:18px; padding:7px 0 0 10px; text-shadow:#353535 1px 1px 0px; font-family:Tahoma;}
		.menu_left_1 ul li:hover ul.sub_menu li a:hover{color:Yellow;}
		.menu_left_2{width:76%; height:28px; float:left; color:Yellow; font-weight:bold; padding:10px 0 0 0;}
	
	.commentform{margin:30px; position:relative; clear:both;}
	.nav_content{width:100%; float:left; background:#ffffff;}
		.c_col_1{width:100%; float:left;}
			.c1_box{width:100%; float:left;}
				.c1b_top{width:100%; height:44px; float:left; background-color:#1B770A;}
					.c1bt_left{width:100%; height:44px; float:left; color:#ffffff; font-weight:bold; text-transform:uppercase; text-shadow:#353535 1px 1px 0px; padding:0; font-family:Tahoma;}
					.c1bt_left img{
						width:100%;
						height:inherit;
					}
					.c1bt_right{width:1px; height:44px; float:left;}
				.c1b_content{width:100%; float:left; background:#1b770a; padding-bottom:5px;}
				.c1b_content ul{width:100%; list-style:none;
					    position: initial;
    z-index: 696969696;
				}
				.c1b_content ul li h3, .c1b_content ul li h4{
					font-size: inherit;
					font-weight: normal;
				}
#menuleft{
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
}
#menuleft > ul > li {
    background: #1b770a;
    width:100%;
    float:left;
}
#menuleft > ul > li > a {
    padding: 10px 10px;
    border-top: 1px solid #fff;
    cursor: pointer;
    z-index: 2;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.35);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15);
    text-transform: inherit !Important;
    margin: 0;
    list-style: none;
    line-height: 1;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
}
#menuleft  li a:hover , #menuleft li a.active
{
	color:#FFFF00;
}
#menuleft ul ul li a {
    z-index: 1;
    text-decoration: none;
    font-size: 13px;
    color: #fff;
    background: #199302;
    /* box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); */
    opacity: 1;
    border-bottom: 1px dotted;
    width: 85%;
    float: left;
    padding: 8px 0px 8px 15%;
}

			.c2b_ads{width:100%; float:left; padding-top:5px;}
			
			.tree_type{padding:0 0 0 5px;}
			.tree_text{padding:3px 0 0 5px;}
			.tree_list{padding:3px 0 0 5px;}
				
		
		.c_col_2{width:875px; float:left;}
			.c2_box{width:100%; float:left; margin-left:5px;}
				.c2b_top{width:100%; height:30px; float:left; background:url('images/c_top.gif') repeat-x; margin:10px 0px;}
					.c2bt_content{height:23px; float:left; padding:7px 10px 0 15px; background:#ffffff;}
					.c2bt_other_content{height:23px; float:left; padding:7px 10px 0 35px; background:#ffffff;}
					.c2bt_content a{color:#353535;}
					.c2bt_content a:hover{text-decoration:underline; color:#353535;}
						.item_choose{font-weight:bold;color:#1D790A;}
						
				.c2b_content{width:99%; float:left; padding:0 3px 0 0;}
					.c2bc_item_1{width:23%; float:left;margin:1%;    min-height: 245px;}
					.c2bc_item_1:hover{ float:left; cursor:pointer;}
					.c2bc_item_1:hover .item_title_1 a{color:#167205; font-weight:normal; font-family:Tahoma;}
						.item_img_1{width:100%; text-align:center; padding-top:0px;}
						.item_img_1 img{border:1px solid #e1e1e1; padding:1px; background:#ffffff;width:100%;height:150px;}
						.item_title_1{width:100%; float:left; padding-top:5px; text-align:center; font-weight:normal; font-family:Tahoma;}
						.item_title_1 a{color:#353535; font-weight:normal; font-family:Tahoma;}
						.item_code{width:100%; float:left; padding-top:5px; text-align:center;
						color:#000; font-weight:normal; font-family:Tahoma;}
							.item_code_1{color:#ff0000;}
							
					.c2bc_item_2{width:158px; height:175px; float:left;}
					.c2bc_item_2:hover{width:158px; height:175px; float:left; background:#e1ffdb; cursor:pointer;}
						.item_img_2{width:158px; text-align:center; padding-top:15px;}
						.item_img_2 img{border:1px solid #e1e1e1; padding:2px; background:#ffffff; width:125px; height:125px;}
						.item_title_2{width:158px; float:left; text-transform:uppercase; padding-top:5px; text-align:center; font-weight:bold; font-family:Tahoma;}
						
					.c2bc_item_3{width:210px; height:82px; float:left; margin-bottom:10px;}
					.c2bc_item_3:hover{width:210px; height:82px; float:left; cursor:pointer;}
					.c2bc_item_3:hover .item_title_3 a{color:#167205; text-transform:uppercase; font-weight:bold; font-family:Tahoma;}
						.item_img_3{width:86px; float:left;}
						.item_img_3 img{border:1px solid #e1e1e1; padding:4px; background:#ffffff; width:72px; height:72px;}
						.item_title_3{width:124px; height:77px; padding-top:5px; float:left; text-transform:uppercase; font-weight:bold; font-family:Tahoma;}
						.item_title_3 a{color:#353535; text-transform:uppercase; font-weight:bold; font-family:Tahoma;}
					
					.c2bc_content{width:98%; float:left;}
						.b2bc_title{width:100%; float:left; font-size:24px; color:#1B770A; font-weight:bold; font-family:"Times New Roman", Times, serif; padding-left:12px;}
						.b2bc_desc{width:100%; float:left; padding:10px 0 20px 0;}
						.b2bc_desc span{padding-left:12px; font-weight:normal; color:Gray; font-size:10px;}
						.c2bc_content{padding:0 12px 30px 12px; width:608px; float:left; line-height:1.5em;}
						
					.c2bc_item_4{
					width:98%; float:left; padding-bottom:4px; 
					margin: 30px 0px 0px 0px;
					}
					.c2bc_item_4 a{color:#353535;}
					.c2bc_item_4 a:hover{color:#353535; text-decoration:underline;}
					
					.c2bc_news{width:98%; float:left; padding:5px 0 5px 0;}
					.c2bc_news:hover{width:98%; float:left; padding:5px 0 5px 0; cursor:pointer;}
						.c2bcn_l{width:150px; float:left; text-align:center;}
						.c2bcn_l img{width:125px; height:125px; border:1px solid #e1e1e1; padding:4px; background:#ffffff;}
						.c2bcn_r{width:482px; float:left;}
							.c2bcnr_title{width:432px; float:left; padding:0 0 15px 0;}
							.c2bcnr_title a{color:#1B770A; font-family:Tahoma; font-size:14px; font-weight:bold;}
							.c2bcnr_title a:hover{color:Red;}
							.c2bcnr_desc{width:432px; float:left; line-height:1.5em;}
					.catdes{ padding:5px;line-height:1.5em; background-color:#FFFFC8;}
					.c2bc_comment{width: 98%; float: left;}
						.c2bcc_left{width: 140px; float: left; text-align: right; font-weight: bold; padding-top: 3px; padding-right: 10px; margin-bottom: 5px;}
						.c2bcc_right{width: 480px; float: left; margin-bottom: 5px;}
							.c2bccr_input{border: 1px solid #abadb3;}
						.c2bcc_submit{width: 98%; text-align: center; float: left; padding-bottom: 20px;}
							
					.c2bc_tree{width:98%; float:left;}
						.c2bct_img{width:150px; height:120px; float:left; margin-right:10px;}
							
					.c2bc_page{width:98%; float:left; padding:20px 0 30px 0; text-align:center; font-family:Tahoma; font-size:12px; font-weight:bold;}					
					.c2bcp_text{float:left; display:block; padding:4px 10px 0 8px;}
					.c2bcp_current{background-color:#1b770a; color:white; border:#1b770a 1px solid; width:20px; padding:2px; font-size:12px; margin:1px; display:block; float:left;}
					.c2bcp_link, .c2bcp_link:hover{font-size:12px; background-color:#ffffff; color:#1b770a; border:#cccccc 1px solid; width:20px; padding:2px; font-weight:normal; margin:1px; display:block; float:left;}
					.c2bcp_link:hover{background-color:#1b770a; color:#ffffff;}
					
					
   
			
		.nav_footer{width:100%; float:left;}
			.f_row_1{width:100%; height:153px; background:#f0eadc; float:left; padding:11px 0px 0 0px;}
				.bgr{width:100%; height:134px; float:left; padding:11px 0 0 16px;}
				.bgr img{width:120px; height:120px; border:0;}
				
			.f_row_2{width:100%; height:30px; background:#0a7601; float:left;}
			.f_row_3{
			background-image: -moz-linear-gradient(#81a8cb, #cde6f9); /* Firefox */
			background-background-image: -moz-linear-gradient(#81a8cb, #cde6f9);
			    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgba(255, 255, 255, 0.98)),color-stop(1, #ccc));
			    width: 100%;
			    overflow: hidden;
			    float: left;
			    /* color: #ffffff; */
			    text-align: center;
			    line-height: normal;
			    padding: 10px 0 10px 0;
			
			
			}
			.f_row_3 a{color:#ffffff;}
			.f_row_3 a:hover{color:#ffffff; text-decoration:underline;}
		.googlesearch{float:right; width:240px; background-color:White; padding-left:10px; padding-right:2px;}
body{
	    background: url('images/bg1.jpg') center top no-repeat #072D00;
	     font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0; padding: 0;}

.main_page{width: 100%; height: 876px; background: url('images/bg.jpg') no-repeat center top; text-align:center; background-size:100% 100%;}
	.content{width: 1120px; height: 779px; margin:0 auto; position: relative; padding-top: 79px; text-align:left}
	
	.content1 {float:left; display:inline;position: relative; width:100%;}
		.menu{width: 1000px; z-index: 1; position: absolute; padding-top: 38px;}
			.menu_item{padding: 0 0 10px 0;}
			.menu_item a{display: block; width: 120px; height: 28px; background: url('images/button.png') no-repeat; text-decoration: none; text-transform: uppercase; color: #a8a8a8; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; padding: 9px 0 0 15px;}
			.menu_item a:hover{display: block; width: 120px; height: 28px; background: url('images/button_hover.png') no-repeat; text-decoration: none; text-transform: uppercase; color: #02ce15; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; }
			.menu_item a.active{display: block; width: 120px; height: 28px; background: url('images/button_hover.png') no-repeat; text-decoration: none; text-transform: uppercase; color: #02ce15; font-weight: bold; font-family: Tahoma, Geneva, sans-serif;}
			
			.menu_item_blank{padding: 0 0 10px 0;}
			.menu_item_blank a{display: block; width: 120px; height: 28px; text-decoration: none; text-transform: uppercase; color: #a8a8a8; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; padding: 7px 0 0 15px;}
			.menu_item_blank a:hover{display: block; width: 120px; height: 28px; text-decoration: none; text-transform: uppercase; color: #02ce15; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; padding: 7px 0 0 15px;}
			.menu_item_blank a.active{display: block; width: 120px; height: 28px; text-decoration: none; text-transform: uppercase; color: #02ce15; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; padding: 7px 0 0 15px;}
			
			
			.menu_item2{padding: 0 0 10px 0;}
			.menu_item2 a{display: block; width: 176px; height: 35px;}
			.menu_item2 img{border: 0;}
		
		.language{width: 490px; height: 34px; z-index: 2; position: absolute; left: 500px; top: 250px; text-align: right; padding-right: 10px;}
		.language img{border:0;}
		
		.slide{width: 782px; height: 470px; z-index: 3; background: #adaaa5 url('images/bg_slide.gif');
		 position: absolute; left: 32%; top: 200px; padding: 8px;
		 right:10%;}
			.s_content{width:  782px; background: #adaaa5;}
		
		.cat{width: 423px; z-index: 4; position: absolute; left: 181px; top: 79px;}
			.item-news-index{width: 210px; float: left; margin-right: 1px;}
				.n_top{     width: 200px;
    height: 33px;
    background: #157104;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    }
    
    .n_top span {
    color: #fff;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
				.c_content{width: 210px; height: 216px; background: url('images/bg_comment.png') no-repeat; padding: 0 5px 0 5px;}
					.cc_item{width: 180px;
					line-height:20px; border-bottom: 1px dashed #919190; padding: 3px 0 3px 11px; background: url('images/i.gif') no-repeat left;}
					.cc_item a{text-decoration: none; color: #eceef0;font-size: 13px;}
					.cc_item a:hover{text-decoration: none; color: #ffffff;}
					
			.item-pro-index{width: 210px; float: left;}
				.n_content{width: 210px; height: 216px; background: url('images/bg_comment.png') no-repeat; padding: 0 5px 0 5px;}
					.nc_item{
					    width: 180px;
    border-bottom: 1px dashed #919190;
    line-height: 20px;
    padding: 3px 0 3px 11px;
    background: url('images/i.gif') no-repeat left;
    height: 20px;
    overflow: hidden;
    float: left;					}
					.nc_item a{text-decoration: none; color: #eceef0;font-size: 13px;}
					.nc_item a:hover{text-decoration: none; color: #ffffff;}


body, html, div, blockquote, img, label, p,h1, h2, h3, h4, h5, h6, pre, ul,  ol, li, dl, dt,dd, form, a, fieldset, input, th
{
    margin: 0;
    padding: 0;
}
li{
	list-style: none;
}
.c_content ul{
	float:left;
}
li.li_menu_item3{
	padding-left: 7px;
}
li.li_menu_item4{
	padding-left: 19px;
}
li.li_menu_item5{
	padding-left: 25px;
}
li.li_menu_item6{
	padding-left: 51px;
}
li.li_menu_item7{
	padding-left: 71px;
}
li.li_menu_item8{
	padding-left: 93px;
}
li.li_menu_item9{
	padding-left: 119px;
}
li.li_menu_item10{
	padding-left: 152px;
}
.content-support{
	width:100%;
	float:left;
	text-align: center;
}
.content-support strong{
	    line-height: 1.4;
}
.content-support a{
	color:#fff;
}
.content-support-item{
	float:left;
	width:100%;
	text-align: center;
	color:#fff;
	margin: 5px 0px 15px 0px;
}
.c2b_ads img{
	width:100%;
	float:left;
	height:inherit;
	margin:0px 0px 10px;
}
aside#c_col_1{
	width:220px;
	float:left;
}
aside#c_col_3{
	width:210px;
	float:left;
}
.c2bt_content a ,.c2bt_content span ,.c2bt_content{
	    color: #1D790A;
}
/* Product Detail */
#product-detail {
	width: 100%;
	float: left;
	min-height: 380px;
	background-color: #fff;
}

#image-product-slider {
	width: 220px;
	height: 220px;
	float: left;
	margin: 20px;
}

#image-product-show {
	width: 220px;
	height: 220px;
	margin-top: 28px;
}

#image-product-show {
	background-color: #fff;
	text-align: center;
	margin: 0px auto;
}

#image-product-show img {
	width: 220px;
	height: 220px;
}

#gallery_01 {
	float: left;
	width: 100%;
	text-align: left;
}

ul.ul_image {
	float: left;
	text-align: left;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.ul_image li {
	list-style: none;
	margin: 0px 5px;
	float: left;
}

.gallery {
	position: relative;
}

.gallery .product-img-wrap {
	display: inline-block;
	border: 1px solid #cccccc;
	position: relative;
	z-index: 1;
}

.gallery .product-image {
	max-width: 100%;
	display: inline-block;
	height: initial;
	background: #fff;
}

.gallery #allImages {
	text-align: center;
	font-size: 18px;
	color: #333333;
}

.gallery #allImages i {
	cursor: pointer;
}

.gallery #allImages i:hover {
	color: #777777;
}

.gallery #allImages.closed .opened {
	display: none;
}

.gallery #allImages.opened .closed {
	display: none;
}

.zoomContainer {
	z-index: 1;
	    max-height: 150px;
    overflow: hidden;
}

.oneImage .product-image {
	border: 1px solid #cccccc;
}

.zoomLens {
	max-width: 100%;
}

#fancybox-wrap {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

#productThumbs {
	padding: 0px 0px 0px 0px;
	width: 100%;
	float: left;
}

#productThumbs li {
	list-style: none;
	margin: 5px 5px 0px 0px;
	float: left;
}

#productThumbs li img {
	border: 1px solid #ccc;
}

img.product-image {
	width: 218px;
	height: 218px;
}

#productImage {
	width: 100%;
}


#product-info {
	float: left;
	width: 320px;
	font-family: arial, helvetica, sans serif;
	font-size: 14px;
	color: #383838;
	padding: 20px;
	line-height: 22px;
}

#product-info span img {
	vertical-align: bottom;
}

#product-info .detail {
	width: 300px;
	float: left;
	margin-top: 10px;
	margin-bottom: 6px;
}

#product-info .price {
	width: 100%;
	float: left;
}

.price span {
	width: 170px;
	float: left;
}

.box-product-image-mobile {
	display: none;
	width: 100%;
	float: left;
}

.cloud-zoom-first-mobile {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0px auto;
}

.cloud-zoom-first-mobile img {
	max-width: 50%;
	text-align: center;
	margin: 0px auto;
}

ul.small-mobilel {
	float: left;
	height: 90px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	width: 100%;
}

ul.small-mobilel li {
	color: #666;
	width: 90px;
	height: 90px;
	padding: 1px;
	text-align: left;
	display: block;
	float: left;
}

.imgThumbZoom-mobile {
	z-index: -1;
	width: 80px;
	height: 80px;
	margin: 5px;
}
.share-social {
	width: 98%;
	line-height: 20px;
	height: 20px;
	float: left;
	margin-bottom: 5px;
	padding:10px 0px 0px 2%;
}

.share-social .fb-share,.share-twitter,.google-plus,.fb-buttom-like {
	display: inline;
	float: left;
	padding-right: 10px;
	line-height: 20px;
}

.google-plus {
	width: 60px;
}
/* Popup */
#divAdRight img {
	width: 155px;
	height: auto;
	height: 450px;
}

#divAdLeft img {
	width: 155px;
	height: auto;
	height: 450px;
}

.images-popup {
	max-width: 800px;
	max-height: 600px;
}

.close-popup {
	width: 35px;
	height: 35px;
}
/*---------comtents------------*/
#coments {
	width: 100%;
	float: left;
	border-top: 1px dashed #ccc;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

#coments span {
	width: 99%;
	float: left;
	margin: 0px 0px 10px 1%;
	color: #1b770a;
    font-size: 16px;
    font-weight: bold;
}

#coments input[type='text'] {
	width: 43%;
	padding: 1%;
	margin: 0px 5% 10px 1%;
	display: block;
	float: left;
	direction: initial;
}

#coments input[type='email'] {
	width: 44%;
	padding: 1%;
	margin: 0px 1% 10px 0px;
	display: block;
	float: left;
	direction: initial;
}

#coments textarea {
	width: 95%;
	padding: 1%;
	margin: 0px 1% 10px 1%;
	display: block;
	direction: initial;
}

#coments input[type='button'],#coments input[type='submit'],#coments input[type='reset']
	{
	background-color: #e0e0e0;
	color: #494949;
	border: none;
	font-weight: bold;
	padding: 7px 15px;
	outline: none;
	display: block;
	margin: 0px 1% 10px 1%;
	direction: initial;
	float: left;
}

.show-comment {
	border-top: 1px solid #ccc;
	padding: 2%;
	width: 96%;
	margin-top: 10px;
	height: 200px;
	overflow-x: hidden;
	overflow-y: scroll;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
}

.content-comment {
	padding: 10px 0px;
	float: left;
	border-bottom: 1px dashed red;
}

#coments .show-comment span.span-name {
	margin: 0px 2% 0px 0px;
	float: left;
	width: initial;
	color: red;
}

#coments .show-comment span.span-email {
	margin: 0px 2% 0px 0px;
	float: left;
	width: initial;
	font-size: 12px;
	color: #3A3434;
}

#coments .show-comment span.span-time {
	float: left;
	width: initial;
	color: #3A3434;
}
#more-info {
	padding: 10px 0px 0px 2%;
	width: 98%;
	float: left;
	border-top: 1px #afafaf solid;
	margin-bottom: 30px;
	font-size: 14px;
	text-align: left;
}
#more-info p , #more-info span , #more-info a , #more-info li{
	line-height: 1.5;
    font-size: 14px;
	color:#343434;
	font-family: arial;
	text-align: left;
}
#more-info ul{
	padding: 0px 0px 0px 30px;
	width:100%;
	float:left;
}
#more-info li{
	font-size: 16px !important;
	list-style:initial;
}
.inputcart {
	border: 1px solid #ccc;
	height: 20px;
	width: 220px;
	margin: 7px;
	border-radius: 5px;
	padding-left: 5px;
}

.inputcontact {
	width: 300px;
	border: 1px solid #ccc;
	height: 20px;
	margin: 5px;
	border-radius: 5px;
	padding-left: 5px;
}

.textcontact {
	width: 300px;
	height: 150px;
	border-radius: 5px;
	border: 1px solid #ccc;
	float: left;
	margin: 20px 0px 0px 5px;
	padding-left: 5px;
}

.submitcontact {
	height: 32px;
	background-color: #eb0100;
	color: #fff;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: 140px;
	border: 1px solid #eb0100;
	border-radius: 5px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.cart {
	list-style-type: none;
	min-height: 160px;
	margin-top: 20px;
}

.textcart {
	width: 300px;
	margin: 10px 0px 0px 10px;
	height: 100px;
	border-radius: 5px;
	border: 1px solid #ccc;
	float: left;
	padding-left: 5px;
}

.pcart {
	margin-left: 40px;
	margin-bottom: 20px;
}

.submitcart {
	height: 32px;
	margin-top: 20px;
	background-color: #eb0100;
	color: #fff;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: 140px;
	border: 1px solid #eb0100;
	border-radius: 5px;
	font-weight: bold;
	margin-bottom: 20px;
}

.submitcart:hover {
	background-color: #2038EC;
	border: 1px solid #2038EC;
}

.error_contact {
	margin-bottom: 10px;
	margin-top: 125px;
	margin-left: 187px;
	color: red;
}

#contact-t {
	margin-top: 20px;
	margin-left: 33px;
}

.submitcontac {
	height: 37px;
	margin-top: 20px;
	background-color: #eb0100;
	color: #fff;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: 140px;
	border: 1px solid #eb0100;
	border-radius: 5px;
	font-weight: bold;
	margin-left: 200px;
}

.formcart {
	margin-top: 20px;
}

.rq,.error {
	color: red;
}

.label-cart {
	display: block;
	margin: 5px;
	float: left;
	width: 150px;
}

.submitcart1 {
	height: 32px;
	margin-top: 20px;
	background-color: #eb0100;
	color: #fff;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: 140px;
	border: 1px solid #eb0100;
	border-radius: 5px;
	font-weight: bold;
	margin-top: 5px;
}

#formcart {
	margin-top: 20px;
}

.topphone {
	font-family: arial, helvetica, sans serif;
	font-size: 21px;
	color: #ff4e00;
	font-weight: bold;
}


.xtt {
	font-size: 13px;
	font-style: italic;
	color: blue;
	font-family: arial, helvetica, sans serif;
}
#list-news {
	width: 100%;
	float: left;
	padding-top: 10px 0px;
}

.news-item {
	float: left;
	border-bottom: 1px #d7d7d7 dashed;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-align: justify;
}

.img-news {
	float: left;
	
	border-radius: 5px;
	margin-right: 10px;
}

.img-news img {
	width: 188px;
	height: 170px;
}

.news-item .news-title {
	margin-bottom: 10px;
}

.news-title a {
	font-family: arial, helvetica, sans serif;
	font-size: 16px;
	text-decoration: none;
	color: #1B770A;
}

.news-intro {
	font-family: arial, helvetica, sans serif;
	font-size: 14px;
	color: #000;
	line-height: 24px;
}
#news-detail {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

#news-info {
	width: 100%;
	padding: 0px 0px 0px 0px;
}
#news-info h2{
	width: 98%;
	padding: 0px 0px 0px 2%;
}
.list-related h4{
	line-height: 1.5;
}

.main-navigation {
  display:none;
  width:100%;
  
  float:left;
  margin:0 0 5px 0;
}
.main-navigation2 {
  display:none;
  width:100%;
  
  float:left;
  margin:0 0 5px 0;
}


.main-navigation .sf-sub-indicator {
  right:24px;
}



.main-navigation #navigation ul{
  padding-top:13px;
  float:left;
  width:100%;
}
.main-navigation #navigation {
  width:99%;
  clear:both;
  margin:0 auto;
  position:relative;
}
.menu-item{
	float: left;
    background-color: #000;
    margin: 0px 1px 1px 0px;
    text-align: center;
}

.main-navigation li a {
    font-size: 14px;
    line-height: 1.2em;
	padding: 10px 0px;
    color: #fff;
    text-decoration: none;
    text-transform: none;
    float: left;
	font-weight: bold;
	text-align: left;
    width: 100%;
}
.main-navigation li a:hover{
	text-decoration: underline;
}

.box-email{
	background: #1b770a;
}
.box-email p{
	font-size: 14px;
    width: 100%;
    color: #fff;
    margin: 10px 0px;
    text-align: center;
    font-weight: normal;
}
.box-email .name{
	width: 96%;
    border: none;
    margin: 10px 2%;
    padding: 5px 0px;
}
.box-email .email{
	width: 96%;
    border: none;
    margin: 0px 2%;
    padding: 5px 0px;
}
.box-email input[type="submit"]{
	background: #072d00;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 0;
    text-shadow: -1px -1px #1c5d28;
    width: 80%;
    border: 1px solid #fff;
    margin: 10px 10%;
}
#bttop{border:1px solid #4adcff;background:#24bde2;text-align:center;padding:5px;position:fixed;bottom:35px;right:10px;cursor:pointer;display:none;color:#fff;font-size:11px;font-weight:900;}
#bttop:hover{border:1px solid #ffa789;background:#ff6734;}


.nivo-controlNav 
{
    display:none;
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
#news-detail p , #news-detail span , #news-detail li {
	line-height: 1.5;
	margin:0px 0px 10px 0px;
	text-align:left;
}
#more-info p , #more-info span ,#more-info li {
	line-height: 1.5;
	margin:0px 0px 10px 0px;
    font-size: 14px;
}
#more-info div ,#news-detail div{
	line-height: 1.5;
    font-size: 14px;
}
#news-detail h1 , #more-info h1{
	line-height: 1.6;
	margin:0px 0px 10px 0px;
	font-size:20px;
}
h1.product-name{
	line-height: 1.6;
	margin:0px 0px 12px 0px;
	font-size:18px;
}
#news-detail h2 ,#more-info h2{
	line-height: 1.6;
	margin:0px 0px 10px 0px;
	font-size:20px;
}
#news-detail h3 , #more-info h3{
	    line-height: 1.6;
	margin:0px 0px 10px 0px;
	font-size:18px;
}
#news-detail h4 ,#more-info h4{
	    line-height: 1.6;
	margin:0px 0px 10px 0px;
	font-size:16px;
}
#news-detail h5 , #more-info h5{
	 line-height: 1.6;
	 font-size:14px;
	margin:0px 0px 10px 0px;
}
#news-detail h6 , #more-info h6{
	 line-height: 1.6;
	 font-size:14px;
	margin:0px 0px 10px 0px;
}
#more-info img{
	max-width: 100%;
    height: auto !important;
}
#more-info em{
	
}
.list-related{
	 width: 98%;
    float: left;
    border-top: 1px dotted;
    /* padding-bottom: 4px; */
    margin: 30px 0px 0px 0px;
    padding: 15px 0px;
}
.title-list-related{
	color:#1b770a;
	font-size: 16px;
}
.list-related ul{
	width:97%;
	float:left;
	margin:0px 0px 0px 3%;
}
.list-related ul li{
	list-style-type: disc;
    font-size: 14px;
    font-weight: normal;
}
.list-related ul li h4{
	font-weight: normal;
}
.c2_box .title-product-group{
	background: url('images/bg-cate.png') no-repeat;
    height: 35px;
    background-size: 100% 100%;
    padding: 0px 0px 0px 0px;
}
.box-support{
	width: 100%;
    float: left;
    padding: 10px 0px;
    margin: 5px 0px;
    background: #1b770a;
}
.support-title{
    text-align: center;
    width: 80%;
    font-size: 16px;
    font-weight: bold;
    float: left;
    padding: 0px 0px 5px 0px;
    margin: 0px 10%;
    border-bottom: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
}
.content-support{
	margin: 5px 0px 0px 0px;
}
.content-support-title{
    width: 90%;
    float: left;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin: 10px 0px 7px 10%;
}
.content-support-item{
    float: left;
    width: 90%;
    text-align: left;
    color: #fff;
    margin: 0px 0px 7px 10%;
}
.content-support-item img{
	width: 20px;
    line-height: 1;
	margin: 0px 10px 0px 0px;
}
.content-support-item span{
	vertical-align: super;
}
.box-search{
	width: 100%;
    float: left;
    background: #fff;
   
}
.slogan{
    width: 70%;
    float: left;
    padding: 3px 0px;
}
.slogan p{
	margin:0px 0px;
}
.box-search .form-search{
	width: 30%;
    float: left;
    text-align: right;
}
.box-search .form-search .name{
	height: 24px;
    border-radius: 2px;
    border: 1px solid rgba(27, 119, 10, 0.38);
    padding: 0px 10px;
}
.box-search .form-search .search-submit{
    background: url('images/bg_menu.gif');
    border: none;
    color: white;
    padding: 6px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
}
.box-search-right .form-search{
	width: 100%;
    float: left;
    text-align: left;
}
.box-search-right .form-search .name{
    height: 24px;
    border-radius: 2px;
    border: 1px solid rgba(27, 119, 10, 0.38);
    padding: 0px 0px 0px 5px;
    font-size: 13px;
    width: 70%;
}
.box-search-right .form-search .search-submit{
    background: url('images/bg_menu.gif');
    border: none;
    color: white;
    padding: 6px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
}
.tags strong{
    font-size: 16px;
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
    padding: 0px 0px 6px 0px;
    margin: 0px 0px 0px 0px;
}
.tags{
	float: left;
    background: #fff;
    width: 98%;
    padding: 10px 1%;
    border-top: 1px dotted #0a7601;
}
.tags a{ 
    color: #000;
    line-height: 1.5;
    font-size: 14px;
    margin: 0px 2px;
}
.tags a:hover{
	color:#0a7601;
}
.title-cate{
    font-size: 18px;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 0px;
    background: #072C01;
}
.play { 
  background: steelblue;
  border-radius: 50% / 10%;
  color: #FFFFFF;
  font-size: 2em; /* change this to change size */
  height: 3em;
  margin: 20px auto;
  padding: 0;
  position: relative;
  text-align: center;
  text-indent: 0.1em;
  transition: all 150ms ease-out;
  width: 4em;
}

.play:hover {
  background: darkorange;
}

.play::before { 
  background: inherit;
  border-radius: 5% / 50%;
  bottom: 9%;
  content: "";
  left: -5%;
  position: absolute;
  right: -5%;
  top: 9%;
}

.play::after {
  border-style: solid;
  border-width: 1em 0 1em 1.732em;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);
  content: ' ';
  font-size: 0.75em;
  height: 0;
  margin: -1em 0 0 -0.75em;
  top: 50%;
  position: absolute;
  width: 0;
}
.menu-mobile{
	
}
.menu-mobile li{
	
}
.menu-mobile .sub_menu{
	
}
.menu-mobile .sub_menu li{
	
}
.menu-mobile .sub_menu li a{
	
}

.menu-mobile ul{
	width:100%;
	float:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	border: none;
}
.menu-mobile li{
    width: 100%;
    float: left;
    padding: 0px;
    border-top: 1px dotted #fff;
}
.menu-mobile div.panel a{
    width: 100%;
    float: left;
    border-bottom: 1px dotted #ccc;

    padding-left: 10px;
}
a.li-menu-a{
	background-color: initial;
    color: #111;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    transition: 0.4s;
    text-transform: capitalize;
    padding: 8px 0px 8px 15px;
    font-weight: normal;
    float:left;
    font-weight: bold;
	 border-bottom: 1px solid #ddd;
}
div.panel {
	padding: 0px 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-radius: 0px;
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
    border: none;
}
#news-info .h2-excerpt{
	font-size: 16px;
    line-height: 1.5;
}